/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 40px;
}
.copyright {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
 
  padding: 0;
}
.b-thumb__del {background: #fff; position: absolute;color: red;cursor:pointer;padding: 0 2px; margin: -7px; border: 1px solid #ddd; z-index: 99;}
.b-thumb__rotate {
		cursor: pointer;
		text-align: center;
	}

.progress-small .bar {
		width: 0;
		height: 100%;
		position: static;
		border-radius: 10px;
		background-color: orange;
	}
.sidebar-nav-v1 span.badge {
margin: 0;
}
.fullscreen {
position: absolute;
bottom: 1px;
left: 16px;
background-color: #ddd;
padding: 2px;
z-index: 2;
cursor: pointer;
}
a#fancybox-close {
    top: 0;
    right: 0;
}

.content {
  padding-top: 10px;
}

#lists li{
  display:inline;
}

#lists li a{
  color: #72c02c;
  text-decoration: underline;
}  

#lists sup{
  background-color: #3a87ad;
  color: #FFF;
  padding:1px 2px 1px 2px;
  font-size: 80%;
}  

.gallery-content a {
  color: #FFF;
}

.gallery-content a:hover {
  color: #72c02c;
}

.gallery-content .description {
  color: #FFF;
}

.tab-v1 .tab-content img{
  margin:0;
}

.servive-block-u {
background: #555;
}

/*input icon tweak */

span.input-group-addon i {
  width: 12px;
}

.fb-bg {background-color: #3e63a3;}
.fb-bg:hover {background: #375891;}
.vk-bg {background-color: #527397;padding: 6px 8px;}
.vk-bg:hover {background: #496686;}